Bug 249582

Summary: audio/gogglesmm: depends on python 2.x
Product: Ports & Packages Reporter: Steve Wills <swills>
Component: Individual Port(s)Assignee: Jason E. Hale <jhale>
Status: Closed FIXED    
Severity: Affects Only Me Flags: bugzilla: maintainer-feedback? (jhale)
Priority: ---    
Version: Latest   
Hardware: Any   
OS: Any   
Bug Depends on:    
Bug Blocks: 249337    

Description Steve Wills freebsd_committer 2020-09-24 16:19:22 UTC
This port will be removed on 2020-12-31 if not fixed
Comment 1 commit-hook freebsd_committer 2020-12-29 13:44:03 UTC
A commit references this bug:

Author: jhale
Date: Tue Dec 29 13:43:10 UTC 2020
New revision: 559583
URL: https://svnweb.freebsd.org/changeset/ports/559583

Log:
  audio/gogglesmm: Remove IMPORT option

  - The import scripts depend on Python 2.x which is scheduled for removal

  PR:		249582
  Reported by:	swills

Changes:
  head/audio/gogglesmm/Makefile
  head/audio/gogglesmm/pkg-plist
Comment 2 Jason E. Hale freebsd_committer 2020-12-29 13:45:33 UTC
Dependency on Python 2.x has been removed.